/* devanagari */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 300;
  src: local('Hind Light'), local('Hind-Light'), url(../fonts/woSH4aW-1wuybBQItyfdsvY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 300;
  src: local('Hind Light'), local('Hind-Light'), url(../fonts/FdFTd030tby8r55hlt7EYfY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 300;
  src: local('Hind Light'), local('Hind-Light'), url(../fonts/0IXD51eZ8qgi73bhvRidlQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* devanagari */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: local('Hind'), local('Hind-Regular'), url(../fonts/Vb88BBmXXgbpZxolKzz6dw.woff2) format('woff2');
  unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: local('Hind'), local('Hind-Regular'), url(../fonts/eND698DA6CUFWomaRdrTiw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: local('Hind'), local('Hind-Regular'), url(../fonts/xLdg5JI0N_C2fvyu9XVzXg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* devanagari */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 700;
  src: local('Hind Bold'), local('Hind-Bold'), url(../fonts/AFoPIhbuX_gBhSszntNC0_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 700;
  src: local('Hind Bold'), local('Hind-Bold'), url(../fonts/503ks6dbq2nVdfUL61JyAfY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 700;
  src: local('Hind Bold'), local('Hind-Bold'), url(../fonts/PQuIEfcr_wdF_zOSNjqWKQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat-Regular'), url(../fonts/zhcz-_WihjSQC0oHJ9TCYPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat-Bold'), url(../fonts/IQHow_FEYlDC4Gzy_m8fcoWiMMZ7xLd792ULpGE4W_Y.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
.bg_gray{ background-color: #d9dbe0; padding: 40px 0;}

.bg_gray p{ font-size: 15px;}

.bg_gray2{ background-color: #d9dbe0; padding: 40px 0 0;}
.bg_gray2 p{ font-size: 15px;}
.bg_balck{ background-color: #333333;}
.mission_text{ padding: 40px 0; text-align: center !important;}
.hedaing_icon{  text-align: center;}
.mission_text h2{ margin-top: 15px !important;}
.mission_text p{ font-size: 15px; text-align: left; color: #3a3a3a !important;}
.mission_text3{ padding: 40px 0; text-align: center !important;}
.mission_text3 h2{ margin-top: 15px !important; color: #fff !important;}
.mission_text3 p{ font-size: 15px; text-align: left; color: #b1b1b1 !important;     margin-bottom: 20px !important;}
.mission_text3 .text-bold{ color: #da4445 !important;}
.borderl{ border-left: 1px dotted #828282;}
.bg-map{ background-image: url(../images/bg.png); background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; position:relative; }
.bg-black{ background-color: #000000; color: #ffffff !important;}
.bg-black .text-gray{  color: #ffffff !important;}
.btn-black {
    color: #000;
    background-color: transparent;
    border-color: #000 !important;
	    border-width: 1px !important;
}
.btn_fnt{ font-size: 14px !important;
    padding: 7px 40px !important;
    line-height: 14px !important;}
.listing{ padding: 20px 0}
.listing .divider{ margin: 7px auto 7px 0;}
.btm20{ margin-bottom: 30px;}
#industry .btn-primary { 
    color: #fff;
    background-color: #949497 !important;
    border-color: #949497 !important;
}
@media (max-width: 768px){
.listing .divider{ margin: 7px auto 7px auto;}
}